.restaurant_table {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	height: 150px;
	opacity: 0.5;
	margin: 20px;
}

.restaurant_table.two {
	background: url(../img/2chair.svg);
	background-size: cover;
}

.restaurant_table.four {
	background: url(../img/4chair_3.svg);
	background-size: cover;
}

.restaurant_table.six {
	background: url(../img/6chair.svg);
	background-size: cover;
}

.restaurant_table:hover {
	opacity: 1;
}

.restaurant_table.full {
	border: #F44336 5px solid;
}

.restaurant_table.empty {
	border: #26a69a 5px solid;
}

.restaurant_table h3 {
	text-align: center;
	margin: 0 !important;
}

#dropdown-user {
	top: 64px !important;
}

.black_radius_border {
	border: black 5px solid;
	border-radius: 15px;
	padding: 0 40px 40px 40px;
	margin-top: 20px;
}

.bold {
	font-weight: bold;
}